#demo-frame > div.demo {
	padding: 10px !important;
}
div.scroll-bar-wrap {
	display: none;
}
#demo-frame > div.demo {
	padding: 10px !important;
}
.scroll-pane {
	overflow: auto;
	width: 530px;
	float: left;
	margin-left: 35px;
	background-color: transparent;
	background: none;
	border: none;
}
.scroll-content {
	width: 500px;
	float: left;
	background-color: transparent
}
.scroll-content-item {
	width: 25px;
	height: 30px;
	float: left;
	margin: 2px;
	font-size: 0.9em;
	line-height: 30px;
	text-align: center;
	background-color: transparent;
	background: none;
	border: none;
}
* html .scroll-content-item {
	display: inline;
}/* IE6 float double margin bug */
.scroll-bar-wrap {
	clear: left;
	padding: 0 4px 0 2px;
	margin: 0 -1px -1px -1px;
}
.scroll-bar-wrap .ui-slider {
	background: none;
	border: 0;
	height: 2em;
	margin: 0 auto;
}
.scroll-bar-wrap .ui-handle-helper-parent {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.scroll-bar-wrap .ui-slider-handle {
	top: .2em;
	height: 1.5em;
}
.scroll-bar-wrap .ui-slider-handle .ui-icon {
	margin: -8px auto 0;
	position: relative;
	top: 50%;
}
#demo-frame > div.demo .ui-button {
	font-size: 10px;
}

div#content {
	width: 900px !important;
}
div#texte {
	width: 900px !important;
}
div#footernavigationqcm {
	width: 90%;
	background-color: #eeeeee;
	text-align: center;
	vertical-align: middle;
	height: 70px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-left: 40px;
}
.buttonParcours {
	font-size: 16px;
	font-weight: bold;
	background-color: #fe7f20 !important;
	border: 2px solid #feb57e !important;
	margin-top: 15px;
	color: white;
}
.abutton {
	/*font-size:12px !important;*/
	background-color: transparent;
	border: none;
	height: 20px;
	cursor: pointer;
}
.abuttonorange {
	/*font-size:12px !important;*/
	color: orange;
}
.abuttonencours {
	border: 1px solid #DDD;
}
div#texte ul li {
	list-style-image: none;
	list-style-type: none;
}
div#tabs {
	margin-left: 20px;
}
div.blocQCM {
	padding-bottom: 20px;
}


/*#endsubmit {*/
/*	background-image: url("../Images/qcm/bouton_terminer.png");*/
/*	!*background-image: url("/fileadmin/templates/template_habilitation/images/bouton_terminer.png");*!*/
/*	background-repeat: no-repeat;*/
/*	background-position: 50% 50%;*/
/*	!* put the height and width of your image here *!*/
/*	height: 50px;*/
/*	width: 237px;*/
/*	position:relative;*/
/*	margin-left:751px;*/
/*	top:-100px;*/
/*	border: none;*/
/*	cursor: pointer;*/
/*	z-index:101;*/
/*}*/

#endsubmit_old {
	background-image: url("../Images/qcm/bouton_terminer.png");
	/*background-image: url("/fileadmin/templates/template_habilitation/images/bouton_terminer.png");*/
	background-repeat: no-repeat;
	background-position: 50% 50%;
	/* put the height and width of your image here */
	height: 50px;
	width: 237px;
	border: none;
	cursor: pointer;
}
.hab-bmarine {
	background: #55738b none repeat scroll 0 0;
	border: 1px solid #95acbe;
	color: #ffffff;
	font-weight: normal;
}
.hab-orange {
	background: #fc7f22 none repeat scroll 0 0;
	border: 1px solid #fcb57f;
	border-radius:3px;
	color: #ffffff;
	font-weight: 900;
	padding:0.2em;
	cursor:pointer;
}
.hab-orange:hover {
	background-color:white;
	color:#fc7f22;
}

/*Classe de l'entête question*/
.header-q {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
	margin-top: 10px;
}

.header-q-gauche {
	float:left;
	width:60px;
	background-color:#acacac;
	vertical-align:middle;
	height: 28px;
}

.header-q-bidule {
	float:left;
}

.header-q-droit {
	float:left;
	width:200px;
	background-color:#e0e0e0;
	vertical-align: middle;
	height: 28px;
	margin: 0;
	padding: 0;
}
.header-q-droit-green {
	float: left;
	width: 200px;
	background-color: #3a8d31;
	vertical-align: middle;
	height: 28px;
	color:white;
}
.header-q-droit-red {
	float: left;
	width: 200px;
	background-color: #ff0000;
	vertical-align: middle;
	height: 28px;
	color:white;
}
.header-q-droit-p {
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	/*width: 100%;*/
	height: 28px;
}
.header-q-gauche-p {
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.dialog-pb {
  margin-top: -10px;
  display: none;
  position : absolute;
  size : 0.9em;
  font-style: italic;
  max-width:900px;
}
.dialog-pb p {
  padding : 0px 0px 0px 0px;
  margin : 0px 0px 0px 0px;
}
.dialog-pb p img {
  float:left;
  margin-right: 10px;
}
